.smi-item{
	width: 100%;
	display: flex;
	padding-bottom: 24px;
	border-bottom: 1px solid #e7e6e6;
	margin-bottom: 24px;
}

.smi-item__view{
	flex: 0 0 304px;
	padding-right: 24px;
	border-right: 1px solid #e7e6e6;
	display: flex;
	justify-content: center;
	align-content: center;
	align-items: center;
	box-sizing:border-box;
}

.smi-item__image{
	
}

.smi-item__content{
	flex-grow:1;
	padding-left:24px;
}

.smi-item__name{
	font-size: 19px;
	line-height: 26px;
	color: #ab5a57;
	font-weight: bold;
}

.smi-item__date{
	font-size: 14px;
	color: #b0b0b0;
	line-height: 20px;
	font-weight: bold;
	margin: 16px 0;
}

.smi-item__action{
	display:flex;
	margin-top:16px;
	justify-content:right;
}

.smi-item__desc{
	font-size: 16px;
	line-height: 26px;
	color: #000;
}

@media screen and (min-width:1382px) {

}


@media screen and (min-width:1024px) and (max-width: 1382px) {

}


@media screen and (max-width: 1024px) {

}


@media screen and (max-width: 768px) {
	.smi-item{
		flex-direction:column;
	}
	.smi-item__view{
		width:100%;
		border:0;
		padding:0;
	}
	.smi-item__content{
		width:100%;
		border:0;
		padding:0;
		margin-top:16px;
	}
	.smi-item__date{
		margin:8px 0;
	}
}